﻿.maindesign {
	color: #333;
}
.maindesign *,
.maindesign *:before,
.maindesign *:after {
	box-sizing: border-box;
	min-height: 0%;
}

.maindesign .pc-only {
	display: block;
}
.maindesign .sp-only {
	display: none;
}
@media screen and (max-width: 767px) {
	.maindesign .pc-only {
		display: none;
	}
	.maindesign .sp-only {
		display: block;
	}
}
.maindesign img {
	width: 100%;
	height: auto;
	display: block;
}
.maindesign .c-mv {
	position: relative;
}
.maindesign .c-mv__ttl {
	position: absolute;
	top: 50%;
	left: 5%;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
}
@media screen and (max-width: 767px) {
	.maindesign .c-mv__ttl {
		left: 50%;
		transform: translate(-50%, -50%);
	}
}
.maindesign .c-mv_heading {
	font-size: 3.5rem;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 0 6px #000;
}
@media screen and (max-width: 767px) {
	.maindesign .c-mv_heading {
		font-size: 9vw;
		white-space: nowrap;
	}
}
.maindesign .c-mv_maker {
	width: 100%;
	background-color: #fff;
	margin-top: 15px;
	padding: 8px 0;
	display: flex;
	justify-content: center;
	font-weight: bold;
	font-size: 1.3rem;
	border: 1px solid #000;
}
@media screen and (max-width: 767px) {
	.maindesign .c-mv_maker {
		margin-top: 12px;
		font-size: 1rem;
		padding: 6px 0;
	}
}
@media screen and (max-width: 767px) {
	.maindesign .c-catchCopy_outer {
		background-color: #d2dce6;
		overflow: hidden;
	}
}

.maindesign .c-maker_btn {
	position: relative;
	border: 1px solid #b6b6b6;
	font-feature-settings: 'palt';
	line-height: 1.3;
	border-radius: 9999px;
	color: #333;
	cursor: pointer;
	height: 5em;
	font-size: 0.9rem;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	.maindesign .c-maker_btn {
		font-size: 0.85rem;
	}
}
.maindesign .c-maker_btn:hover {
	border-color: #e5002d;
	opacity: 0.75;
	transition: 0.6s;
}
.maindesign .c-maker_btn:hover {
	opacity: 0.7;
	transition: 0.6s;
}
.maindesign .c-maker_btn > a {
	width: 100%;
	height: 100%;
}

.maindesign .c-maker_col {
	display: flex !important;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100%;
}
.maindesign .c-maker_col__img {
	width: 50%;
	padding-top: 3px;
}
.maindesign .c-maker_col__txt {
	font-weight: bold;
	font-size: 0.9rem;
	margin-top: 3px;
}
.maindesign .precautions p {
	color: #e5002d;
	font-weight: bold;
	margin-bottom: 10px;
}
.maindesign section.precautions {
	margin-top: 30px;
	padding: 10px;
	border: 1px solid #e5002d;
}
.maindesign .precautions ul li {
	color: #e5002d;
	padding-left: 1rem;
	text-indent: -1rem;
	line-height: 1.2;
}
.maindesign .precautions ul li:not(:last-child) {
	margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
	.maindesign section.precautions {
	margin-top: 30px !important;
	}
}

